body,h1,h2,h3,h4,h5,h6 {font-family: "Raleway", sans-serif}

body, html {
  height: 100%;
  line-height: 1;
}

#nav{
  color: whitesmoke;
  padding-top: 30px;
}
#active{
  text-decoration:underline;
}

.dropbtn {
  background-color:transparent;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: relative;
  background-color: transparent;
  min-width: 100px;

  z-index: 1;
}

.dropdown-content a {
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: whitesmoke;
color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: transparent;
}
.w3-top{
  position: absolute;
}

.w3-bar .w3-button {
  padding: 14px;
  color: whitesmoke;
}

.but {
    background-color:  rgb(63, 155, 63);
    border: none;
    color: whitesmoke;
    padding: 24px;
    font-size: 40px;
    font-weight: bolder;
    border-radius: 25px;
    cursor: pointer;
    margin-left: 10%;
  }
  
/* Button used to open the contact form - fixed at the bottom of the page */
.open-button {
    background-color: rgb(45, 216, 82);
    color: white;
    font-size: 15px;
    border: none;
    cursor: pointer;
    float: right;
    position: relative;
    padding: 5px;
    width: 100px;
    top: 40px;
  }
  
  /* The popup form - hidden by default */
  .form-popup {
    display: none;
    position: fixed;
    bottom: 0;
    right: 15px;
    border: 3px solid #f1f1f1;
    z-index: 9;
  }
  
  /* Add styles to the form container */
  .form-container {
    max-width: 300px;
    padding: 10px;
    background-color: white;
  }
  
  /* Full-width input fields */
  .form-container input[type=text], .form-container input[type=password] {
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    border: none;
    background: #f1f1f1;
  }
  
  /* When the inputs get focus, do something */
  .form-container input[type=text]:focus, .form-container input[type=password]:focus {
    background-color: #ddd;
    outline: none;
  }
  
  /* Set a style for the submit/login button */
  .form-container .btn {
    background-color: #4CAF50;
    color: white;
    padding: 16px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    margin-bottom:10px;
    opacity: 0.8;
  }
  
  /* Add a red background color to the cancel button */
  .form-container .cancel {
    background-color: red;
  }
  
  /* Add some hover effects to buttons */
  .form-container .btn:hover, .open-button:hover {
    opacity: 1;
  }
  
  @media screen and (max-width: 870px) {
  
    #nav a{
      float: none;
      display: block;
      text-align: left;
      width: 100%;
    }
  }

  /*main content*/
  #grad1 {
    height: 60vh;
    background-color: green; /* For browsers that do not support gradients */
    background-image: linear-gradient(green,rgb(97, 240, 84), rgb(151, 218, 134));
  }
  @media screen and (max-width: 600px) {
  #grad1{
    max-height: 25vh;
     height: 25vh;
  }
  }

  #faq{
    padding-top: 30px;
    padding-bottom: 50px;
  }

  .accordion {
    background-color: #eee;
    color: royalblue;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 20px;
    transition: 0.4s;
  }
  
  .active, .accordion:hover {
    background-color: #ccc; 
    color: limegreen;
  }
  
  .panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
    font-size: 18px;
  }

  .arrow {
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    float: right;
  }
  .right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  .active .right{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    border: solid aqua;
  }
  #pic{
    align-items: center;
  }
  .imm:hover{
    transform: scale(1.2);
    cursor: pointer;
  }
  @media screen and (max-width: 600px) {
    
    .imm:hover{
      transform: scale(1.2);
    }
  }
  li{
    padding: 5px;
  }
  @media screen and (max-width: 800px) {
    .imm:hover{
      transform: scale(0.8);
    }
    
  }

  @media screen and (max-width: 720px) {
    #pic{
      text-align: center;
    }
    
  }